#ifndef _RSPFRTR_H_
#define _RSPFRTR_H_
/*
 * rspfrtr.h
 *
 * Routines used to handle the nastier aspects of the routers themselves
 *
 * Changes:
 * 01/01/97 cs  Created from rspfd.c
 */
 
void rtr_setup(void);
struct router *getrtrbyid(u_long addr);
struct router *getrtrbyiface(u_long addr);
int add_router(u_long addr, u_int seq_no, u_int sub_seq_no, time_t bulltime);
void check_routers(int id);



#endif /* _RSPFRTR_H_ */

